1. Welcome to skUnity!

    Welcome to skUnity! This is a forum where members of the Skript community can communicate and interact. Skript Resource Creators can post their Resources for all to see and use.

    If you haven't done so already, feel free to join our official Discord server to expand your level of interaction with the comminuty!

    Now, what are you waiting for? Join the community now!

  2. LOOKING FOR A VERSION OF SKRIPT?

    You can always check out our Wiki for downloads and any other information about Skript!

Dismiss Notice
This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How to fix Skript load error. In my localhost it was normal.

Discussion in 'Skript' started by blackid512, Apr 11, 2020.

Thread Status:
Not open for further replies.
  1. blackid512

    blackid512 Member

    Joined:
    May 8, 2017
    Messages:
    23
    Likes Received:
    0
    I already trying to use 2 different skript version, but it still have the same problem.
    Skript-v2.2-SNAPSHOT
    Skript-v2.2-Fixes-V8b

    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! [Skript] Severe Error:
    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! If you're developing an add-on for Skript this likely means that you have done something wrong.
    > [19:39:10 ERROR]: #!#! If you're a server admin however please go to http://dev.bukkit.org/server-mods/skript/tickets/
    > [19:39:10 ERROR]: #!#! and check whether this error has already been reported.
    > [19:39:10 ERROR]: #!#! If not please create a new ticket with a meaningful title, copy & paste this whole error into it,
    > [19:39:10 ERROR]: #!#! and describe what you did before it happened and/or what you think caused the error.
    > [19:39:10 ERROR]: #!#! If you think that it's a trigger that's causing the error please post the trigger as well.
    > [19:39:10 ERROR]: #!#! By following this guide fixing the error should be easy and done fast.
    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! Stack trace:
    > [19:39:10 ERROR]: #!#! java.lang.NullPointerException
    > [19:39:10 ERROR]: #!#! at net.dzikoysk.wildskript.effects.files.EffFile.execute(EffFile.java:26)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.lang.Effect.run(Effect.java:54)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.lang.TriggerItem.walk(TriggerItem.java:63)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.lang.TriggerItem.walk(TriggerItem.java:91)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.lang.Trigger.execute(Trigger.java:53)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.events.EvtScript.register(EvtScript.java:63)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.ScriptLoader.loadScript(ScriptLoader.java:516)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.ScriptLoader.loadScripts(ScriptLoader.java:245)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.ScriptLoader.loadScripts(ScriptLoader.java:199)
    > [19:39:10 ERROR]: #!#! at ch.njol.skript.Skript$2.run(Skript.java:405)
    > [19:39:10 ERROR]: #!#! at org.bukkit.craftbukkit.v1_8_R1.scheduler.CraftTask.run(CraftTask.java:71)
    > [19:39:10 ERROR]: #!#! at org.bukkit.craftbukkit.v1_8_R1.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:350)
    > [19:39:10 ERROR]: #!#! at net.minecraft.server.v1_8_R1.MinecraftServer.z(MinecraftServer.java:694)
    > [19:39:10 ERROR]: #!#! at net.minecraft.server.v1_8_R1.DedicatedServer.z(DedicatedServer.java:316)
    > [19:39:10 ERROR]: #!#! at net.minecraft.server.v1_8_R1.MinecraftServer.y(MinecraftServer.java:623)
    > [19:39:10 ERROR]: #!#! at net.minecraft.server.v1_8_R1.MinecraftServer.run(MinecraftServer.java:526)
    > [19:39:10 ERROR]: #!#! at java.lang.Thread.run(Thread.java:748)
    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! Version Information:
    > [19:39:10 ERROR]: #!#! Skript: 2.2-Mineplex-Core-Patch
    > [19:39:10 ERROR]: #!#! Bukkit: 1.8-R0.1-SNAPSHOT
    > [19:39:10 ERROR]: #!#! Minecraft: 1.8
    > [19:39:10 ERROR]: #!#! Java: 1.8.0_242 (OpenJDK 64-Bit Server VM 25.242-b08)
    > [19:39:10 ERROR]: #!#! OS: Linux amd64 4.15.0-66-generic
    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! Running CraftBukkit: false
    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! Current node: on load: (01_Core.sk, line 328)
    > [19:39:10 ERROR]: #!#! Current item: net.dzikoysk.wildskript.effects.files.EffFile
    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! Thread: Server thread
    > [19:39:10 ERROR]: #!#!
    > [19:39:10 ERROR]: #!#! End of Error.
    > [19:39:10 WARN]: #!#!
    > [19:39:10 WARN]: #!#! [Umbaska] List of plugins:
    > [19:39:10 WARN]: #!#! CoreProtect - 2.12.0, PlaceholderAPI - 2.9.2, ClearLag - 3.1.6, PluginManager - 1.2, ArmorStandEditor - 1.3, NametagEdit - 4.4.6, SkinsRestorer - 13.7.5, MVdWPlaceholderAPI - 3.0.1, FastAsyncWorldEdit - 19.03.02-14f3b91-1254-22.0.11, VoxelSniper - 5.171.0-SNAPSHOT, WildSkript - 1.9, PermissionsEx - 1.23.4, ConditionalCommands - 1.4, ViaVersion - 2.1.0, Vault - 1.7.1-b91, WorldEdit - 6.1.7-SNAPSHOT;3662-a8d04c2, Skript - 2.2-Mineplex-Core-Patch, Essentials - 2.17.2.0, SkQuery - 3.21.4, PlotSquared - 20.03.25-ca8a217-795, SkAction - 2.2, SkStuff - 1.6.4.1, WorldGuard - 6.1, ProtocolLib - 4.4.0, Multiverse-Core - 2.5-b719, NoCheatPlus - 3.16.1-SNAPSHOT-sMD5NET-b1149, Citizens - 2.0.14-SNAPSHOT (build 1195), EssentialsChat - 2.17.2.0, skUtilities - 0.9.2, SkExtras - 3.9.1, CommandNPC - 1.8.4, RandomSK - 2.0, AntiTab - 2.4, AuthMe - 5.4.0-b1877, RedProtect - 7.6.5, HolographicDisplays - 2.3.2, Skellett - 1.9.6b, skRayFall - 1.9.7, Umbaska - 2.0 Beta 5.5.1, SharpSK - 1.6.3, TuSKe - 1.8.1
     
    #1 blackid512, Apr 11, 2020
    Last edited: Apr 11, 2020
  2. PanHack

    PanHack Active Member

    Joined:
    Dec 18, 2019
    Messages:
    143
    Likes Received:
    8
    Try removing wildskript
    and also what version are you on
     
  3. blackid512

    blackid512 Member

    Joined:
    May 8, 2017
    Messages:
    23
    Likes Received:
    0
    No, I need WildSkript in my sk
    I'm using 1.8 version
     
Thread Status:
Not open for further replies.

Share This Page

Loading...